import * as React from "react"

import { cn } from "@/lib/utils"

interface SpinnerProps {
  className?: string,
}

const Spinner = ({ className }: SpinnerProps) => {
  return (
      <div className={cn("inline-block w-12 h-12 border-4 border-orange-200 border-t-orange-500 rounded-full animate-spin", className)}></div>
  )}
Spinner.displayName = "Spinner"

export { Spinner }
